<template>
  <v-card>
    <v-tabs
      background-color="primary--darken-1"
      center-active
      dark
    >
      <v-tab>Items de Mercadería</v-tab>
      <v-tab>Zonas Asignadas</v-tab>

      <v-tabs-slider color="primary" />

      <v-tab-item :key="1">
        <commodity-items />
      </v-tab-item>

      <v-tab-item :key="2">
        <assigned-zones />
      </v-tab-item>
    </v-tabs>
  </v-card>
</template>

<script>
import CommodityItems from '~/components/Storage/Shipments/Details/Extra/CommodityItems';
import AssignedZones from '~/components/Storage/Shipments/Details/Extra/AssignedZones';

export default {
  name: 'ShipmentExtraDetails',
  components: {
    CommodityItems,
    AssignedZones,
  },
};
</script>
